import V1 from './V1'
import LicenseValidationController from './LicenseValidationController'
import QuoteIntegrationController from './QuoteIntegrationController'

const Api = {
    V1: Object.assign(V1, V1),
    LicenseValidationController: Object.assign(LicenseValidationController, LicenseValidationController),
    QuoteIntegrationController: Object.assign(QuoteIntegrationController, QuoteIntegrationController),
}

export default Api